-- wndreminder.lua

require("scripts/styles/mainmenustyle.lua")

MakeDialog 
{
	WndReminder
	{
		name = "WndSpaTimeOut",
		fit = true,
		x = 612, y = 0,
		lifeTime = 4000,
		fps = 30,
		
		
		SetStyle(ClosingTimeBoxStyle),

		BlgBitmap
		{
			image = "common/screens/reminder/closingtime",
			x = 100, y = 0,
			positionMatrix = { x = 0, y = 0},
		},
		
		SetStyle(ClosingTimeStyle),
		
		BlgText 
		{
			name = "txtReminder",
			label = "closing_time",
			x = 125,
			y = -45,
			w = 300, h = 140,
			flags = kHAlignLeft + kVAlignCenter,
		},	
	}
}